# CreatePostRequestMetadata

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**priority** | Option<[**crate::models::CreatePostRequestMetadataPriority**](CreatePost_request_metadata_priority.md)> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


